#1470 closed defect (fixed)

patches are displayed incorrectly in bugzilla

Reported by: Nickolay Semyonov-Kolchin Owned by: Jeff Mayes
Priority: normal Milestone: 4.10
Component: admin Version: 4.10
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

https://www.rtems.org/bugzilla/attachment.cgi?id=688&action=diff

This patch have two files inside. But only one is displayed in diff view. Viewing in "raw mode" also displays patch incorrectly. Downloading works fine, though.

--- old-minimal-rtems/cpukit/rtems/src/clocktodvalidate.c 2009-06-04 19:51
+++ new-minimal-rtems/cpukit/rtems/src/clocktodvalidate.c 2009-06-04 19:51
@@ -61,10 +61,12 @@

'---' and '+++' lines are missing in 'raw mode'.

Change History (2)

comment:1 Changed on Aug 2, 2010 at 5:24:32 PM by Jeff Mayes

Resolution: fixed
Status: newclosed

Looks OK now.

comment:2 Changed on Nov 23, 2014 at 3:57:52 PM by Gedare Bloom

Version: unknown4.10

Update version for some 4.10 milestones.

Note: See TracTickets for help on using tickets.